/*Investopedia.com CSS*/

/*General*/
body
{font:normal 13px arial; color:#000;}	
p, td, tr, div 
{font:normal 13px arial;text-decoration:none; color:#000;}
.subnav 
{font: 10px arial; line-height: 11px;}
.sidebarhead 
{font-family: Tahoma, Verdana, Arial, sans-serif; font-size:11px; line-height:13px; text-decoration:none;}
.sponsor 
{font:normal 12px arial; line-height:14px;}
input 
{font:normal 12px arial; height:20px;}
edit 
{font:normal 12px arial;}
value 
{font:normal 12px arial;}
.font1
{font: normal 11px arial;}
ul
{font:normal 12px arial;list-style-type:disc;}

a:link
{color:#0000ff; text-decoration:underline;}
a:hover
{color:#cc0000; text-decoration:underline;}
a:visited
{color:#800080; text-decoration:underline;}
a:visited:hover
{color:#cc0000; text-decoration:underline;}

.menumargin
{padding-top: 1px;}

/*Main Subnav*/
.subnav_invmain
{font:bold 11px arial; color:#333366; text-align:center; padding-top:2px;}
.subnav_invmain a:link
{text-decoration:underline; color:#333366;}
.subnav_invmain a:visited
{text-decoration:underline; color:#333366;}
.subnav_invmain a:hover
{text-decoration:underline; color:#333366;}
.subnav_invmain a:visited:hover
{text-decoration:underline; color:#333366;}

/*Left Menu*/ 
.leftsub
{font:8pt tahoma, verdana, arial; color:#0000ff; padding:0 0 0 5;text-decoration:none;line-height:1.1;}
.leftsub a:link
{font:8pt tahoma, verdana, arial; color:#0000ff; text-decoration:none; line-height:1.1;}
.leftsub a:hover
{font:8pt tahoma, verdana, arial; color:#cc0000; text-decoration:underline; line-height:1.1;}
.leftsub a:visited
{font:8pt tahoma, verdana, arial; color:#800080; text-decoration:none; line-height:1.1;}
.leftsub a:visited:hover
{font:8pt tahoma, verdana, arial; color:#cc0000; text-decoration:underline; line-height:1.1;}

/*Right Menu*/
.rightsub
{font:11px arial; color:#000000; font-weight:bold; width:120px; background-color:#eeeeee; border: 1px solid #999999;padding:2 2 2 2;margin-bottom:2px;margin-left:4px;}
.rightsub a:link
{font:10px arial; color:#333399; text-decoration:underline;}
.rightsub a:hover
{font:10px arial; color:#cc0000; text-decoration:underline;}
.rightsub a:visited
{font:10px arial; color:#800080; text-decoration:underline;}
.rightsub a:visited:hover
{font:10px arial; color:#cc0000; text-decoration:underline;}

/*Footer*/
.desk_footer
{font:normal 10px arial; color:#000; padding-top:5px; text-align:center;}

.footer_terms
{font:13px arial; color:#000000; font-weight:bold; text-align:center;}
.footer_terms a:link
{font:13px arial; color:#0000ff; font-weight:bold; text-decoration:underline;}
.footer_terms a:hover
{font:13px arial; color:#cc0000; font-weight:bold; text-decoration:underline;}
.footer_terms a:visited
{font:13px arial; color:#800080; font-weight:bold; text-decoration:underline;}
.footer_terms a:visited:hover
{font:13px arial; color:#cc0000; font-weight:bold; text-decoration:underline;}
.footer_copyright
{font: 11px arial; color: #000000; text-align:center;}

.footer_noterms
{font:12px arial; color:#000000; font-weight:bold; text-align:center;}
.footer_noterms a:link
{font:12px arial; color:#0000ff; font-weight:bold; text-decoration:underline;}
.footer_noterms a:hover
{font:12px arial; color:#cc0000; font-weight:bold; text-decoration:underline;}
.footer_noterms a:visited
{font:12px arial; color:#800080; font-weight:bold; text-decoration:underline;}
.footer_noterms a:visited:hover
{font:12px arial; color:#cc0000; font-weight:bold; text-decoration:underline;}

.footer_title
{font: 13px arial; color:#ff0000; font-weight:bold; text-align:right;}
.footer_links
{font:13px arial; color:#000000;}
.footer_links a:link
{font:13px arial; color:#0000ff;text-decoration:underline;}
.footer_links a:hover
{font:13px arial; color:#cc0000; text-decoration:underline;}
.footer_links a:visited
{font:13px arial; color:#800080; text-decoration:underline;}
.footer_links a:visited:hover
{font:13px arial; color:#cc0000; text-decoration:underline;}

/*Headers*/
.gen_headers
{font:bold 16px arial;}
.gen_headers a:link
{font:16px arial; color:#0000ff; font-weight:normal; text-decoration:underline; font-weight:bold;}
.gen_headers a:hover
{font:16px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;}
.gen_headers a:visited
{font:16px arial; color:#800080; font-weight:normal; text-decoration:underline; font-weight:bold;}
.gen_headers a:visited:hover
{font:16px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;}

/************Home*************/
/*Default Page*/
.home_smlinksarticle
{font:normal 11px arial; color:#666666; text-decoration:none;}
.home_smlinksarticle a:link
{font:normal 11px arial; color:#666666; text-decoration:none;}
.home_smlinksarticle a:hover
{font:normal 11px arial; color:#cc0000; text-decoration:underline;}
.home_smlinksarticle a:visited
{font:normal 11px arial; color:#666666; text-decoration:none;}
.home_smlinksarticle a:visited:hover
{font:normal 11px arial; color:#cc0000; text-decoration:underline;}

.home_articlebox
{margin: 10 0 0 15; font:normal 12px arial;}
.home_articleboxtitle
{font:bold 12px arial; margin: 10 0 0 15;}

.home_ecobox
{width:100%; border: 1px solid #999999; background-color:#eeeeee; padding: 3 3 3 3;}

.home_bglinks
{font:16px arial; color:#000000; text-decoration:none;}
.home_bglinks a:link
{font:16px arial; color:#0000ff; font-weight:normal; text-decoration:underline; font-weight:bold;}
.home_bglinks a:hover
{font:16px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;}
.home_bglinks a:visited
{font:16px arial; color:#800080; font-weight:normal; text-decoration:underline; font-weight:bold;}
.home_bglinks a:visited:hover
{font:16px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;}

.home_termod
{font:22px arial; font-weight:bold; text-align:center;}
.home_termod a:link
{font:22px arial; color:#0000ff; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}
.home_termod a:hover
{font:22px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}
.home_termod a:visited
{font:22px arial; color:#800080; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}
.home_termod a:visited:hover
{font:22px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}

.home_howto
{font:bold 13px arial;text-align:left;}
.home_opps
{font:bold 14px arial; color:#000000;}


/*Beginner, Exp, Active Retirement*/
.beg_pgtitles
{font:bold 15px arial; padding:5 0 1 2;}

.beg_mainlinks a:link
{font:bold 13px arial; color:#0000ff; text-decoration:underline;}
.beg_mainlinks a:visited
{font:bold 13px arial; color: #800080;text-decoration:underline;}
.beg_mainlinks a:hover
{font:bold 13px arial; color: #cc0000;text-decoration:underline;}
.beg_mainlinks a:visited:hover
{font:bold 13px arial; color: #cc0000;text-decoration:underline;}

.beg_staff
{font-size:12px;font-weight:bold;color:#333;padding: 0 0 2 1;}
.beg_staffbg
{font-size:11px;font-weight:bold;color:#333;padding: 2 0 2 4;background-color:#eeeeee;}
.beg_ask
{font-size: 14px;color:#fff;font-weight:bold;padding:2 0 0 4;}
.beg_asksm
{font-size: 12px;color:#fff;font-weight:bold;padding:2 0 0 4;}
.beg_askinv
{padding: 5 0 15 5;}

.beg_otherq
{font-size:12px; color:#0000ff; text-decoration:underline;}
.beg_otherq a:link
{color:#0000ff;text-decoration:underline}
.beg_otherq a:visited
{color:#800080;text-decoration:underline;}
.beg_otherq a:hover
{color:#cc0000;text-decoration:underline;}
.beg_otherq a:visited:hover
{color:#cc0000; text-decoration:underline;}
.beg_invbasics
{font:bold 16px arial; color:#000; text-align:center; padding: 20 0 10 0;}
.beg_brdr
{border:#006699 1px solid;}
.beg_brdre
{border:#006699 1px solid;background-color:#eeeeee;}
.beg_otherlr
{border:#006699 1px solid;background-color:#006699;padding: 2 2 2 2;font-weight:bold;color:#fff;}
.beg_otherlrtp
{border:#006699 1px solid; background-color:#006699; padding: 2 2 2 2; font-weight:bold; font-size:14px; color:#fff;}

/*******Dictionary**********/
/*terms*/
.dict_mainterms
{font:bold 24pt courier new, times, serif; color:#000; padding-bottom:4px;}
.dict_invsays
{font-style:italic; padding: 5 5 5 5; font-size:13.5px;}
.dict_rhtcolumntext
{font:bold 11px arial; color:#000; text-align:left; padding:3 0 1 6;}
.dict_rhtcolumntextsm
{font:normal 11px arial; color:#000; padding:1 0 1 0;}
.dic_termdefs
{font-size:13.5px; padding: 5 5 5 5;}

.dict_relterms
{font:normal 11px arial; color:#000000; line-height:12px; padding:3 3 5 6;}
.dict_relterms a:link
{font:normal 11px arial; color:#0000ff; text-decoration:underline;line-height:12px;}
.dict_relterms a:hover
{font:normal 11px arial; color:#cc0000; text-decoration:underline;line-height:12px;}
.dict_relterms a:visited
{font:normal 11px arial; color:#800080; text-decoration:underline;line-height:12px;}
.dict_relterms a:visited:hover
{font:normal 11px arial; color:#cc0000; text-decoration:underline;line-height:12px;}

.dict_rhtcolumnlinks
{font:8pt tahoma, verdana, arial; color:#000; padding:0 0 0 5;text-decoration:none; font-weight:bold;}
.dict_rhtcolumnlinks a:link
{font:8pt tahoma, verdana, arial; color:#0000ff; text-decoration:none;}
.dict_rhtcolumnlinks a:hover
{font:8pt tahoma, verdana, arial; color:#cc0000; text-decoration:underline;}
.dict_rhtcolumnlinks a:visited
{font:8pt tahoma, verdana, arial; color:#800080; text-decoration:none;}
.dict_rhtcolumnlinks a:visited:hover
{font:8pt tahoma, verdana, arial; color:#cc0000; text-decoration:underline;}

/*acronyms*/
.dict_acrotitle
{font:bold 20px arial; padding: 2 0 2 0;}
.dict_acrobody
{font:normal 12px arial;}
.dict_acro a:link
{font:13px arial; color:#0000ff; text-decoration:underline;}
.dict_acro a:hover
{font:13px arial; color:#cc0000; text-decoration:underline;}
.dict_acro a:visited
{font:13px arial; color:#800080; text-decoration:underline;}
.dict_acro a:visited:hover
{font:13px arial; color:#cc0000; text-decoration:underline;}

/*****************ARTICLES*********************/
.ar_bullets
{font:bold 14px arial;padding-right:3px;}

.genb a:link
{color:#0000ff; text-decoration:underline;}
.genb a:hover
{color:#cc0000; text-decoration:underline;}
.genb a:visited
{color:#800080; text-decoration:underline;}
.genb a:visited:hover
{color:#cc0000; text-decoration:underline;}

.gen_red
{color:#ed2024;}
.gen_bold
{font-weight:bold;}

/*Articles Page*/
.articles_maintitle
{font:bold 22px arial;color:#000; padding:2 0 0 0;}
.articles_topauthor
{font:normal 13px arial;color:#000;}
.articles_printerfriendly
{font:normal 11px arial; text-align:center; padding: 1 1 1 1;}
.articles_mainbody
{font:normal 13px arial;}

.articlestoolbox_icons
{padding:0 3 0 0;}
.articlestoolbox_links
{font:normal 11px arial;}
.articlestoolbox_border
{border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding: 2;}
.articlestoolbox_border_bottom
{border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding: 2;}

/*Tutorials*/
.tutorials_maintitle
{font:bold 22px arial;color:#000;}
.tutorials_topauthor
{font:normal 13px arial; color:#000;}
.tutorials_printerfriendly
{font:normal 11px arial; text-align:center; padding: 1 1 1 1;}
.tutorials_mainbody
{font:normal 13px arial;}

/*FAQ*/
.art_faqtext
{font:normal 12px arial; color:#000;}

/*Ask Us*/
.askus_mainquestion
{font:bold 13px arial;color:#000;}
.askus_whiteheadertxt
{font:bold 13px arial; color:#fff; padding:2 0 2 5; background-color:#333366;}
.askus_promo
{font:bold 13px arial; color:#000; text-align:center; padding:3 3 3 3; border:1px solid #333366; background-color:#eeeeee;width:300px; margin-top:20px;}
.askus_topauthor
{font:normal 13px arial; color:#000;}
.askus_askbottom
{width:220px; height:50px; border:1px dotted #000; background-color:#fff; margin:15 0 15 0; padding:7 0 3 15;}
.askus_askbottomtext
{font:bold 16px arial;}
.askus_mainbody
{font:normal 13px arial;}

/*Stock Advice 120605*/
.sac_titles
{font:bold 13px arial; padding-left:20px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.sac_txt
{color:#fff; font:normal 11px arial;}
.sac_listia
{padding: 5 5 5 25; border-right:1px solid #ccc; border-bottom:1px solid #ccc;background-color:#00669a;}
.sac_listca
{padding: 5 5 5 25; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#b7111d;}
.sac_listct
{padding: 5 5 5 25; border-bottom:1px solid #ccc;background-color:#666;}
.sac_logoct
{text-align:center; border-bottom:1px solid #ccc;}
.sac_logoca
{text-align:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.sac_logo
{text-align:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}

.sac_regpriceia
{text-align:center;padding: 5 0 5 0; border-right:1px solid #ccc; text-decoration:line-through; border-bottom:1px solid #ccc; background-color:#00669a; color:#fff;}
.sac_regpriceca
{text-align:center;padding: 5 0 5 0; border-right:1px solid #ccc; text-decoration:line-through; border-bottom:1px solid #ccc; background-color:#b7111d; color:#fff;}
.sac_regpricect
{text-align:center;padding: 5 0 5 0;text-decoration:line-through; border-bottom:1px solid #ccc;background-color:#666; color:#fff;}
.sac_featpriceia
{text-align:center; font:bold 14px arial; color:#fff; padding: 5 0 5 0; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#00669a;}
.sac_featpriceca
{text-align:center; font:bold 14px arial; color:#fff; padding: 5 0 5 0; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#b7111d;}
.sac_featpricect
{text-align:center; font:bold 14px arial; color:#fff; padding: 5 0 5 0;border-bottom:1px solid #ccc; background-color:#666;}

/***Free Section***/
.SectionHeader
{font:bold 12px arial;color: #FFFFFF; background-color: #336699; padding: 4px 10px 6px;}
.FormLabel
{font:bold 12px arial;color: #000;background-color: #EEEEEE;padding: 5 5 5 10;vertical-align: top;}
.FormIntro
{font:normal 12px arial;vertical-align: top; padding: 2px 10px 10px;}
.FormRequired
{font:bold 12px arial;color: #FF0000;background-color: #EEEEEE;padding:7 2 5 2;vertical-align: top;}
.FormCurrency
{font:normal 12px arial;color: #000;background-color: #EEEEEE; padding: 5 2 5 5;vertical-align: top;}
.FormInput
{font:normail 12px arial;color: #000;background-color: #EEEEEE;padding: 3 5 5 0;vertical-align: top;text-align: left;}
.FormBorder {border: 1px solid #CCCCCC;}
.BorderTop
{border-top-width: 1px;border-top-style: solid;border-top-color: #DEDEDE;}
.BorderRight
{border-right-width: 1px;border-right-style: solid;border-right-color: #DEDEDE;}
.BorderLeft
{border-left-width: 1px;border-left-style: solid;border-left-color: #DEDEDE;}
.BorderBottom
{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #DEDEDE;}
.FormSubmit
{font: bold 14px arial;padding: 2px;color: #FFFFFF;background-color: #FF0000;}
.FooterNote
{font:normal 10px arial;color: #FF0000;padding: 10px;}
.free_3titles
{font: bold 17px arial;color: #336699;line-height: 22px;}
.FormShortField
{font:bold 12px arial;color: #000;background-color: #EEEEEE;padding:2 5 4 10;vertical-align: top;}
.RequiredBullet
{font-weight: bold;color: #FF0000;}
.SubmitRow
{font:normal 12px arial;color: #000000;background-color: #EEEEEE;padding: 5 5 5 10;vertical-align: top;text-align: center;}

/*Calculator Page*/
.calc_text
{font-family:normal 12px arial;color:#000; padding:2 0 0 2;}
.calc_new
{font:bold 11px arial; font-style:italic; color:#ed2024; padding:0 0 3 5;}

/********Fixed***********/
.desk_desc
{font:bold 12px arial; color: #000000; padding:5 0 15 20;}
.desk_desc2
{font: normal 12px arial; color: #000000; padding: 5 10 0 8;}
.desk_tour
{padding-left: 15px;}
.desk_freetitle
{font:normal 14px arial; color:#000; padding-left: 17px;}

/******* FORM TITLES **********/
.desk_formtitle
{font:bold 12px arial; color:#000;}

/*Alerts Links Top* - added 01/24/06*/
.alerts_linkstop
{font:normal 11px arial; color:#000; padding-left:3px;}

.alerts_linkstop a:link
{text-decoration:underline; color:#000;}

.alerts_linkstop a:visited
{text-decoration:underline; color:#000;}

.alerts_linkstop a:hover
{text-decoration:underline; color:#000;}

.alerts_search
{font:bold 11px arial; color:#336699;}

/** Vibrant Media Style **/
.iTt{
    FONT-FAMILY:       Verdana, Arial, Helvetica;
    FONT-SIZE:         11px;
    FONT-STYLE:        normal;
    FONT-WEIGHT:       normal;
    COLOR:             black;
    BACKGROUND-COLOR:  lightyellow;
    BORDER:            black 1px solid;
    PADDING:           2px;
}

/*Calendar CSS*/

.CSCCalendar
{
   border:1px solid #000;
   font:normal 12px arial;
   background-color: #ffffff;
}

.CSCCalendar TABLE
{
   font:normal 12px arial;
   background-color: #fff;
}

.CSCCalendarNoFilter
{
   border-right: lightgrey ridge;
   border-top: lightgrey ridge;
   font-size: 8pt;
   border-left: lightgrey ridge;
   border-bottom: lightgrey ridge;
   font-family: Arial;
   background-color: white;
   }

.CSCCalendarNoFilter TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}


.CSCWeekRowsTable
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}

.CSCDay
{
   cursor: pointer;  /* W3C approved hand. See http://www.xs4all.nl/~ppk/css2tests/index.html */
   cursor: hand;
}

.CSCSelectedDay
{
   background-color: #e9eef2;
   cursor: pointer;
   cursor: hand;
}
.CSCSelectedToday
{
   font-weight: bold;
   background-color: #e9eef2;
   cursor: pointer;
   cursor: hand;
}
.CSCToday
{
   font-weight: bold;
   cursor: pointer;
   cursor: hand;
   color:#ed2024;
}
.CSCSpecialDay
{
   cursor: pointer;
   cursor: hand;
   background-color: lemonchiffon;
}

.CSCOtherMonthDays
{
   cursor: default;
   color: #999999;
}

.CSCWeekNumberColumn
{
   border-right: blue 1px solid;
   background-color: lightblue;
}

.CSCDayHeader
{
   border-bottom: 1px solid #000;
}

.CSCDayHeader TR
{
   font-size: 11px;
   background-color: #e9eef2;
}

.CSCDayHeaderCell
{
   font:bold 12px arial; color:#000;
}

.CSCHeaderTable
{
  font:bold 12px arial;
}

.CSCHeaderRows
{
   font-size: 8pt;
   font-family: Arial;
   cursor: default;
   border-bottom:1px solid #000;
}

.CSCHeaderRows TR
{
   background-color:#336699; height:22px; color:#ffffff;
}

.CSCIncrementalButtons
{
   cursor: pointer;
   cursor: hand;
   color: mediumblue;
}

.CSCIncrementalButtonsPressed
{
   cursor: pointer;
   cursor: hand;
   color: darkblue;
}

.CSCJumpButtons
{
   color: mediumblue;
   cursor: pointer;
   cursor: hand;
}

.CSCJumpButtonsPressed
{
   color: darkblue;
   cursor: pointer;
   cursor: hand;
}

.CSCCloseButton
{
   cursor: default;
}

.CSCCloseButtonPressed
{
   cursor: default;
}
.CSCHelpButton
{
   cursor: default;
}

.CSCHelpButtonPressed
{
   cursor: default;
}

.CSCFooterTable
{
}

.CSCFooterTable TABLE
{
}

.CSCFooterButton
{
   border-right: lightgrey thin outset;
   border-top: lightgrey thin outset;
   border-left: lightgrey thin outset;
   color: black;
   border-bottom: lightgrey thin outset;
   background-color: lightblue;
   font-size: 8pt;
   font-family: Arial;
   cursor: pointer;
   cursor: hand;
}

.CSCFooterButtonPressed
{
   border-right: lightgrey thin inset;
   border-top: lightgrey thin inset;
   border-left: lightgrey thin inset;
   border-bottom: lightgrey thin inset;
   background-color: lightblue;
   color: black;
   font-size: 8pt;
   font-family: Arial;
   cursor: pointer;
   cursor: hand;
}

.CSCFooterCurrentDate
{
}

.SD_Selectable1
{
   background-color: mistyrose;
   cursor: pointer;
   cursor: hand;
}
.SD_SelectableOM1
{
   background-color: powderblue;
   cursor: pointer;
   cursor: hand;
}
.SD_Selectable2
{
   background-color: palegoldenrod;
   cursor: pointer;
   cursor: hand;
}
.SD_SelectableOM2
{
   background-color: gainsboro;
   cursor: pointer;
   cursor: hand;
}
.SD_Unselectable1
{
   color: gray;
   background-color: mistyrose;
}
.SD_UnselectableOM1
{
   color: gray;
   background-color: powderblue;
}
.SD_Unselectable2
{
   color: gray;
   background-color: palegoldenrod;
}
.SD_UnselectableOM2
{
   color: gray;
   background-color: gainsboro;
}

.DTBToggleCalendar
{
}

.DTBToggleCalendarPressed
{
}

.DTBHelpButton
{
}

.DTBHelpButtonPressed
{
}

.MYPMonthYearPicker
{
border:1px solid #666666;
font:normal 12px arial;
   background-color: white;
}

.MYPMonthYearPicker TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: #e9eef2;
}

.MYPMonthTable
{
}

.MYPYearTable
{
}

.MYPMonthCell
{
   cursor: pointer;
   cursor: hand;
}

.MYPSelectedMonthCell
{
   background-color: gold;
   cursor: pointer;
   cursor: hand;
}


.MYPYearCell
{
   cursor: pointer;
   cursor: hand;
}
.MYPSelectedYearCell
{
   cursor: pointer;
   cursor: hand;
   background-color: gold;
}

.MYPOutOfRangeCell
{
   color: gray;
}

.MYPMoveYearsButtons
{
}

.MYPMoveYearsButtonsPressed
{
}

.MYPTogglePicker
{
}

.MYPTogglePickerPressed
{
}


.PDPContextMenu
{
   border:1px solid #666666;
   font:normal 11px arial;
   background-color: #fff;
}

.PDPContextMenu TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}


/* New 0806 */

/*Main Nav New0806*/
.nav_newmain
{font:bold 12px arial; color:#ffffff; text-align:center;}
.nav_newmain a:link
{text-decoration:none; color:#4c4c4c;}
.nav_newmain a:visited
{text-decoration:none; color:#4c4c4c;}
.nav_newmain a:hover
{text-decoration:underline; color:#ed2024;}
.nav_newmain a:visited:hover
{text-decoration:underline; color:#ed2024;}

/*Main Nav New0806 Free ToolsHome*/
.nav_newmainf
{font:bold 12px arial; color:#ffffff; text-align:center;}
.nav_newmainf a:link
{text-decoration:none; color:#ffffff;}
.nav_newmainf a:visited
{text-decoration:none; color:#ffffff;}
.nav_newmainf a:hover
{text-decoration:underline; color:#fffecf;}
.nav_newmainf a:visited:hover
{text-decoration:underline; color:#fffecf;}

/*Main Subnav New0806*/
.subnav_newmain
{font:normal 11px arial; color:#ffffff; padding:2px;}
.subnav_newmain a:link
{text-decoration:underline; color:#ffffff;}
.subnav_newmain a:visited
{text-decoration:underline; color:#ffffff;}
.subnav_newmain a:hover
{text-decoration:underline; color:#fffecf;}
.subnav_newmain a:visited:hover
{text-decoration:underline; color:#fffecf;}

/*Search New0806*/
.search_newmain
{font:bold 11px arial; color:#336699; padding-left:10px;}
.search_newmain a:link
{text-decoration:underline; color:#336699;}
.search_newmain a:visited
{text-decoration:underline; color:#336699;}
.search_newmain a:hover
{text-decoration:underline; color:#ed2024;}
.search_newmain a:visited:hover
{text-decoration:underline; color:#ed2024;}

/*ib link 292x18*/

.ib292x18
{font:bold 13px arial;}

.ib292x18 a:link
{font:bold 13px arial;color:#0000ff; text-decoration:underline;}
.ib292x18 a:hover
{font:bold 13px arial; text-decoration:underline;color:#0000ff;}
.ib292x18 a:visited
{font:bold 13px arial; text-decoration:underline;color:#0000ff;}
.ib292x18 a:visited:hover
{font:bold 13px arial; text-decoration:underline;color:#0000ff;}
